SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_grid_nm_page_breaks]
	@pagebreak_code AS ais_code_short  = '%' 
AS
BEGIN
	SET NOCOUNT ON

	SELECT	*
	FROM nm_page_breaks
	WHERE @pagebreak_code = '%' OR pb_pagebreak_code = @pagebreak_code
END
GO
